<?php


define('_IN_JOHNCMS', 1);
require_once ("../incfiles/core.php");
$textl = 'Фан-клуб';
require_once ("../incfiles/head.php");
$id = intval($_GET['id']);
$komm_id = intval($_GET['komm_id']);
if (!$komm_id) {
    echo 'Izohlar topilmadi!';
    require_once ('../incfiles/end.php');
    exit;
}
$req = mysql_query("SELECT `fanclub_komm`.*, `users`.`id`, `users`.`name` as `us_id`, `users`.`name` FROM `fanclub_komm` LEFT JOIN `users` ON `fanclub_komm`.`user_id`=`users`.`id` WHERE `fanclub_komm`.`id`='" .
    $komm_id . "' LIMIT 1");
$res = mysql_fetch_assoc($req);

if (isset($_POST['submit'])) {
    // Принимаем данные
    $komm = functions::check(trim($_POST['komm']));
    // Проверяем на ошибки
    if (empty($komm)) {
        echo functions::display_error('Siz izoh qoldirmadingiz!');
        require_once ('../incfiles/end.php');
        exit;
    }

    mysql_query("INSERT INTO `fanclub_komm` SET
        `cid` = '" . $id . "',
        `time` = '" . $realtime . "',
         `user_id` = '" . $user_id . "',
        `komm` = '" . $komm . "'
");


    header('Location: titul_club.php?id=' . $id);

    echo '<a href="titul_club.php?id=' . $id . '">Izohlarga</a>';
} else {
    echo '<div class="gmenu">Javob</div>';
    echo '<div class="gmenu">';
    echo '<form action="komm_otvet.php?id=' . $id . '&amp;komm_id=' . $komm_id .
        '" method="post">';
    echo 'Izoh:<br/><textarea rows="3" name="komm">' . $res['name'] .
        ', </textarea><br/>';
    echo "<input type='submit' name='submit' value='Yozish'/></form><br/>";
    echo '</div>';
}

require_once ("../incfiles/end.php");
?>
